Incompatibilité Oshine et MAJ Wordpree (Créer un compte)

  • WordPress :5.7
  • Statut : non résolu
  • Ce sujet contient 1 réponse, 2 participants et a été mis à jour pour la dernière fois par Flobogo, le il y a 2 semaines.
2 sujets de 1 à 2 (sur un total de 2)
  • Auteur
    Messages
  • #2376526
    ncrymd
    Participant
    Initié WordPress
    2 contributions

    Bonjour,

    Ma configuration WP actuelle

    • Version de PHP/MySQL :
      MySQL Version: 5.5.60-0+deb7u1-log
      PHP Version: 7.4.16
    • Thème utilisé :
      Theme Name: Oshin
      Theme Version: 7.0.0
      Theme Author: Brand Exponents
    • Extensions en place : ??
    • Nom de l’hébergeur : 1&1
    • Adresse du site : http://www.ncrymd.fr

    Problème(s) rencontré(s) :

    Bonjour,
    Je me permet de vous déranger, car je ne parviens pas à comprendre la marche à suivre… Depuis la dernière mise à jour WP, mon site ne fonctionnait plus car il semblait que mon thème qui n’avait jamais été mis à jour était devenu incompatible avec le nouveau WP. J’ai réussi à mettre à jour ce thème après avoir pris conseil auprès des créateurs du thème. Et depuis j’ai ce message :

    “Declaration of Axiom_Plugin_Updater::<wbr />download_package($package) should be compatible with WP_Upgrader::download_package(<wbr />$package, $check_signatures = false, $hook_extra = Array) in <b>/homepages/36/d670931381/<wbr />htdocs/NCRYMD/wp-content/<wbr />plugins/masterslider/admin/<wbr />includes/classes/class-axiom-<wbr />plugin-updater.php</b> on line <b>304″</b>

    Ce à quoi les créateurs m’ont répondus :
    <div dir=”ltr”>”Hi Nicolas,
    if you are not using that plugin on the website, means if there is no slider created using the master slider then you can delete that plugin.</div>
    <div dir=”ltr”>​Thanks”

    Mais à dire vrai je ne suis pas sur de comprendre et je n’ai rien trouvé de correspondant…

    De plus je n’ai plus de header…

    Enfin bref, ça va pas fort…

    Je suis désolé mais il est vrai que je tâtonne toujours et peut être que je fais des erreurs grossières…

    Merci à vous pour votre aide.

    Cordialement.</div>

    #2376535
    Flobogo
    Gestionnaire du forum
    Maître WordPress
    17244 contributions

    Bonjour,

    En gros, ils vous disent que si vous n’avez pas besoin de l’extension Master Slider (pas de diaporama sur votre site ?), alors vous pouvez désactiver l’extension Master Slider.

    Si vous avez besoin d’autres infos, il faudra à nouveau contacter le support du thème : comme c’est un thème payant, nous n’y avons pas accès, et c’est à eux de vous aider. Vous payez aussi pour le support.

2 sujets de 1 à 2 (sur un total de 2)
  • Vous devez être connecté pour répondre à ce sujet.